ATAN(3)

NAME
atan, atanf, atanl - arc tangent function of one variable

LIBRARY
libm

SYNOPSIS
#include <math.h>
double
atan(double x);
float
atanf(float x);
long double
atanl(long double x);

DESCRIPTION
The atan(), atanf(), and atanl() functions compute the principal value of the arc tangent of x in the range [-/2, +/2].

SEE ALSO
acos(3), asin(3), atan2(3), cos(3), cosh(3), math(3), sin(3), sinh(3), tan(3), tanh(3)

STANDARDS
The atan() functions conforms to isoC-99.